<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";

	


$sql_las_c = mysql_query("SELECT * FROM empresas ORDER BY id DESC LIMIT 1");

$lasc = mysql_fetch_assoc($sql_las_c);

$lastc = $lasc['id'];

$leo = 'Telefone';

mysql_query("INSERT INTO cadastros SET last_empresa='$lastc', data_cad=NOW()");


$texto = array();

$cidade = '';
$uf     = '';

$handle = fopen("ha.txt", "r");
if ($handle) {
    while (($line = fgets($handle)) !== false) {
      $line = trim($line);

        if($line!='') { 

          if(strpos($line,']]')){

          $cuf = explode('||', $line);
          $cidade = str_replace('[[', '', $cuf[0]);
          $uf = str_replace(']]', '', $cuf[1]);
          $autotag = str_replace(']]', '', $cuf[2]);


       
         } else{
        
            $texto[] = ($line).'<br>';

         }


        }
    }


    fclose($handle);

    echo "<pre>";

    foreach ($texto as $a) {



    	$bomba = explode('///', $a);

    	if(sizeof($bomba)>1){ 
    	
      
      
  
      
  	   
    	$slug = slugfyURL(trim($bomba['0']));
    	$id_uf = trim(strip_tags($bomba['0']));
    	
    	$id_cidade = trim(strip_tags($bomba['1']));
    	$id_bairro = trim(strip_tags($bomba['2']));
    	 
    	 
    $nome_cidade = trim(strip_tags($bomba['3']));
    
    
    $telefone_util_1 = trim(strip_tags($bomba['4']));
    $telefone_util_2 = trim(strip_tags($bomba['5']));
    $telefone_util_3 = trim(strip_tags($bomba['6']));
    $telefone_util_4 = trim(strip_tags($bomba['7']));
    $telefone_util_5 = trim(strip_tags($bomba['8']));
    $telefone_util_6 = trim(strip_tags($bomba['9']));
    
    
 
	
	
		mysql_query("INSERT INTO l_util SET
		
	
	
	    id_uf = '$id_uf', 
        id_cidade = '$id_cidade',
        id_bairro = '$id_bairro', 
        nome_cidade = '$nome_cidade',
        telefone_util_1 = '$telefone_util_1', 
      
        telefone_util_2 = '$telefone_util_2', 
        telefone_util_3 = '$telefone_util_3',
        telefone_util_4 = '$telefone_util_4', 
        telefone_util_5 = '$telefone_util_5',
        telefone_util_6 = '$telefone_util_6' 
        
  
       
	    ", $con) or die(mysql_error());


   

}
    }

} else {
 
} 


if(file_exists('ha.txt')){
  unlink('ha.txt');
}
header("location:multi-fone-util.php?cad=1");